rubygem-gem_plugin-0.2.3-1-rosa.lts2012.0.noarch.rpm


Advertisement

Description

rubygem-gem_plugin - A plugin system based on rubygems that uses dependencies only

Property Value
Distribution ROSA Enterprise Desktop
Repository ROSA Contrib Updates x86_64
Package name rubygem-gem_plugin
Package version 0.2.3
Package release 1-rosa.lts2012.0
Package architecture noarch
Package type rpm
Installed size 181.48 KB
Download size 73.17 KB
Official Mirror mirror.rosalab.ru
A plugin system based on rubygems that uses dependencies only

Alternatives

Package Version Architecture Repository
rubygem-gem_plugin-0.2.3-1-rosa.lts2012.0.noarch.rpm 0.2.3 noarch ROSA Contrib Updates
rubygem-gem_plugin - - -

Requires

Name Value
coreutils -
ruby -
ruby(abi) == 1.8
rubygems -

Provides

Name Value
rubygem(gem_plugin) == 0.2.3
rubygem-gem_plugin == 0.2.3-1:2012.0

Download

Type URL
Binary Package rubygem-gem_plugin-0.2.3-1-rosa.lts2012.0.noarch.rpm
Source Package rubygem-gem_plugin-0.2.3-1.src.rpm

Install Howto

  1. Enable ROSA Contrib Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-gem_plugin rpm package:
    # urpmi rubygem-gem_plugin

Files

Path
/usr/bin/gpgen
/usr/lib/ruby/gems/1.8/cache/gem_plugin-0.2.3.gem
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/fr_class_index.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/fr_file_index.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/fr_method_index.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/rdoc-style.css
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Base.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/PluginNotLoaded.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin.src/M000001.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Base.src/M000009.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Base.src/M000010.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Base.src/M000011.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000002.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000003.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000004.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000005.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000006.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000007.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/classes/GemPlugin/Manager.src/M000008.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/files/
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/rdoc/files/lib/gem_plugin_rb.html
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Plugin-c.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/cdesc-GemPlugin.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Base/category%3d-c.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Base/cdesc-Base.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Base/inherited-c.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Base/new-c.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/cdesc-Manager.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/config-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/create-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/load-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/loaded%3f-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/new-c.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/register-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/Manager/resource-i.yaml
/usr/lib/ruby/gems/1.8/doc/gem_plugin-0.2.3/ri/GemPlugin/PluginNotLoaded/cdesc-PluginNotLoaded.yaml
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/CHANGELOG
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/COPYING
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/LICENSE
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/Manifest
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/README
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/gem_plugin.gemspec
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/setup.rb
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/bin/gpgen
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/lib/gem_plugin.rb
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/COPYING
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/LICENSE
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/README
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/Rakefile
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/lib/
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/lib/project/init.rb
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/resources/resources/defaults.yaml
/usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/test/test_plugins.rb
/usr/lib/ruby/gems/1.8/specifications/gem_plugin-0.2.3.gemspec

Changelog

2010-12-20 - R?my Clouard <shikamaru@mandriva.org> 0.2.3-1mdv2011.0
+ Revision: 623491
- import rubygem-gem_plugin

See Also

Package Description
rubygem-gemcutter-0.7.0-1-rosa.lts2012.0.noarch.rpm Commands to interact with RubyGems.org
rubygem-gemcutter-doc-0.7.0-1-rosa.lts2012.0.noarch.rpm Documentation for rubygem-gemcutter
rubygem-haml-3.0.24-1-rosa.lts2012.0.noarch.rpm An elegant, structured XHTML/XML templating engine
rubygem-hashie-0.4.0-1-rosa.lts2012.0.noarch.rpm Your friendly neighborhood hash toolkit
rubygem-heckle-1.4.3-1-rosa.lts2012.0.noarch.rpm Heckle is unit test sadism(tm) at it's core
rubygem-highline-1.5.2-3-rosa.lts2012.0.noarch.rpm A high-level command-line IO library for ruby
rubygem-hoe-2.9.1-1-rosa.lts2012.0.noarch.rpm Hoe is a rake/rubygems helper for project Rakefiles
rubygem-hoe-doc-2.9.1-1-rosa.lts2012.0.noarch.rpm Documentation for rubygem-hoe
rubygem-hpricot-0.8.3-1-rosa.lts2012.0.x86_64.rpm A swift, liberal HTML parser with a fantastic library
rubygem-htmlentities-4.2.2-2-rosa.lts2012.0.noarch.rpm A module for encoding and decoding (X)HTML entities
rubygem-httpclient-2.1.5.2-1-rosa.lts2012.0.noarch.rpm Gives something like the functionality of libwww-perl (LWP) in Ruby
rubygem-icalendar-1.1.5-1-rosa.lts2012.0.noarch.rpm This is a Ruby library for dealing with iCalendar files
rubygem-json-1.5.1-1-rosa.lts2012.0.x86_64.rpm JSON Implementation for Ruby
rubygem-json-doc-1.5.1-1-rosa.lts2012.0.x86_64.rpm Documentation for rubygem-json
rubygem-json_pure-1.5.1-2-rosa.lts2012.0.noarch.rpm JSON Implementation for Ruby
Advertisement
Advertisement